CREATE SCHEMA IF NOT EXISTS preInscricao;
CREATE TABLE preInscricao.usuario(
    id INT(3) PRIMARY KEY AUTO_INCREMENT,
    nome VARCHAR(100) NOT NULL,
    email VARCHAR(50) UNIQUE NOT NULL,
    senha VARCHAR(32) NOT NULL,
    curso INT(1) NOT NULL,
    adm INT(1) NOT NULL
);
